<template lang="pug">
  .about
    .content
      subheader A IMPORTÂNCIA DE DOAR
      text-area
        | think the only card she has is the Lorem card. Be careful, or I will
        | spill the beans on your placeholder text. My placeholder text, I think,
        | is going to end up being very good with women. Be careful, or I will
        | spill the beans on your placeholder text. Lorem Ispum is a choke artist.
        | It chokes! We are going to make placeholder text great again. Greater
        | than ever before. Lorem Ipsum best not make any more threats to your
        | website. It will be met with fire and fury like the world has never
        | seen. My placeholder text, I think, is going to end up being very good
        | with women. An 'extremely credible source' has called my office and told
        | me that Lorem Ipsum's birth certificate is a fraud. Lorem Ipsum's father
        | was with Lee Harvey Oswald prior to Oswald's being, you know, shot. An
        | ‘extremely credible source’ has called my office and told me that Barack
        | Obama’s placeholder text is a fraud.
      embedded-video(link="https://www.youtube.com/embed/MaHnudtLcsw", title='ABEUNI Sempre video')
</template>

<script>
import Subheader from '~/components/editor-components/Subheader.vue'
import TextArea from '~/components/editor-components/TextArea.vue'
import EmbeddedVideo from '~/components/editor-components/EmbeddedVideo.vue'

export default {
  components: { Subheader, TextArea, EmbeddedVideo },
  data() {
    return {}
  }
}
</script>

<style lang="scss">
.about {
  padding: 1em;

  .content {
    max-width: 70em;
    margin: auto;
  }
}
</style>
